Package openscada-UI.WebCfg: Dependencies

provides:
openscada-UI.WebCfg = 0.8.0.8-alt1
requires:
openscada-Protocol.HTTP = 0.8.0.8-alt1
rpmlib(PayloadIsLzma)
Back to Top